<template>
  <div id="nav">
    <router-link to="/">Accueil</router-link> |
    <router-link to="/recherche">Recherche</router-link>
  </div>
  <router-view/>
</template>

<script>
export default {
	name: 'App',
	methods: {
		getList(){
			this.axios.get(api).then((response) => {
				console.log(response.data)
			})
		}
	}
}
</script>

<style></style>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
}

#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>
